import request from '@/utils/request'

//水表名称
export function getWatername() {
  return request({
    url: '/project/equipment/getAllName',
    method: 'get',
  })
}
//表格
export function getdata(params) {
  return request({
    url: '/project/plan/getDepartment',
    method: 'get',
	params,
  })
}

// 新增
export function addwatername(data) {
  return request({
    url: '/project/plan/addDepartment',
    method: 'post',
    data,
  })
}
// 修改
export function editEqu(data) {
  return request({
    url: '/project/plan/updateDepartment',
    method: 'POST',
    data,
  })
}
// 删除
export function deleteEqu(params) {
  return request({
    url: '/project/plan/deleteDepartment',
    method: 'post',
	params,
  })
}

export function getYq() {
  return request({
    url: '/project/plan/getTbDepartmentVO',
    method: 'get',
  })
}
// export function getYq(params) {
//   return request({
//     url: '/project/plan/getTbDepartmentVO',
//     method: 'post',
// 	params,
//   })
// }



